@charset "utf-8"; 
.black{background:#ebebeb}
._fffc00{background:#efefef;padding:80px 0}
._ebebeb{background:#ebebeb;-moz-box-shadow:0 -5px 5px #e1e1e1 inset;-webkit-box-shadow:0 -5px 5px #e1e1e1 inset;box-shadow:0 -5px 5px #e1e1e1 inset}
.yx_one{margin:45px auto;position:relative}
.yx_one{background:url(../images/xy_one.png) no-repeat center;height:568px;font-family:微软雅黑}
.yx_two{height:685px;background:url(../images/jianzhan_03.jpg) no-repeat 10px 140px;position:relative;font-family:微软雅黑;padding:25px 0}
.yx_two2{height:685px;background:url(../images/seo_pc1.jpg) no-repeat 10px 140px;position:relative;font-family:微软雅黑;padding:25px 0}
.yx_san{height:625px;background:url(../images/youshi_02.png) no-repeat -20px center;font-family:微软雅黑;position:relative}
.yx_si{padding:45px 0;font-family:微软雅黑}
.m_two,.yx_wu{font-family:微软雅黑;padding:15px 0}
.yx_liu{padding:25px 0}
.m_two img{padding:15px}
.one{width:185px;color:#000;font-size:18px;text-indent:2em}
.w90{width:90px;color:#000;font-size:16px}
.w60{width:60px;color:#000;font-size:15px}
.one_01{position:absolute;left:40px;top:35px}
.one_02{position:absolute;left:20px;top:225px}
.one_03{position:absolute;left:760px;top:241px}
.one_04{position:absolute;left:747px;top:462px}
.ones01{position:absolute;left:255px;top:50px}
.ones02{position:absolute;left:235px;top:240px}
.ones03{position:absolute;left:295px;top:315px}
.ones04{position:absolute;left:434px;top:260px;width:140px;color:#000;font-size:16px;text-align:center}
.ones04 strong{font-size:26px}
.ones05{position:absolute;left:465px;top:440px}
.ones06{position:absolute;left:570px;top:45px}
.ones07{position:absolute;left:590px;top:120px}
.ones08{position:absolute;left:675px;top:233px}
.ones09{position:absolute;left:660px;top:470px;color:#fff}
.yx_tit{background:url(../images/yx_tit_bg.png) center bottom no-repeat;color:#000;padding-bottom:20px;margin:0;font-family:微软雅黑;font-size:24px;text-align:center}
.yx_tit img{padding:0 30px}
.font30,.yx_tit strong{font-size:30px;color:#f4b303}
.ones04 strong,.yx_tit strong{color:#000}
.two_pc{position:absolute;left:26px;top:177px}
.two_st{position:absolute;left:591px;top:285px}
.two_ipad{position:absolute;left:48px;top:524px}
.two_m{position:absolute;left:306px;top:538px}
.two_qwyx{position:absolute;left:807px;top:250px;font-size:29px;color:#000}
.two_ywdj{position:absolute;left:736px;top:290px;font-size:48px;font-weight:700;color:#f4b303}
.subtit{font-size:20px;position:absolute;left:670px;top:200px;font-weight:700}
.subtit strong{font-size:30px}
.two_text{position:absolute;left:660px;top:360px;font-size:18px;color:#000;padding:0 20px}
.san_tit{font-size:18px;position:absolute;left:250px;top:55px;color:#595757}
.san_tit strong{font-size:30px}
.san_tit font{color:#ff6c00;font-size:24px;font-weight:700}
.san_subtit{font-size:14px}
.san_dtit,.san_subtit font{font-size:18px;color:#ff6c00}
.san_subtit1 font,.san_subtit2 font,.san_subtit3 font,.san_subtit4 font,.san_subtit5 font{color:#595757;font-weight:700}
.san_subtit1{position:absolute;left:85px;top:230px}
.san_subtit2{position:absolute;left:240px;top:197px}
.san_subtit3{position:absolute;left:415px;top:164px}
.san_subtit4{position:absolute;left:590px;top:140px}
.san_subtit5{position:absolute;left:750px;top:80px;text-align:center}
.san_dtit1,.san_dtit2,.san_dtit3,.san_dtit4,.san_dtit5{font-size:16px;color:#fcb22f;font-weight:700}
.san_dtit1{position:absolute;left:95px;top:365px}
.san_dtit2{position:absolute;left:273px;top:365px}
.san_dtit3{position:absolute;left:440px;top:365px}
.san_dtit4{position:absolute;left:616px;top:365px}
.san_dtit5{position:absolute;left:790px;top:365px}
.yx_si p,.yx_san p{font-size:16px}
.san_ci{width:120px;text-align:center}
.san_ci1,.san_ci2,.san_ci3,.san_ci4,.san_ci5{color:#fff}
.youyuan{background:#fcb22f;position:absolute;width:130px;height:130px;display:inline-block;border-radius:100px;line-height:130px;text-align:center;color:#fff;font-size:60px;font-weight:700;top:-50px;left:210px}
.san_ci1{position:absolute;left:72px;top:285px}
.san_ci2{position:absolute;left:245px;top:250px;padding:0 10px}
.san_ci3{position:absolute;left:405px;top:235px;padding:0 10px}
.san_ci4{position:absolute;left:587px;top:220px;padding:0 10px}
.san_ci5{position:absolute;left:760px;top:190px;padding:0 2px}
.san_infos1,.san_infos2,.san_infos3,.san_infos4,.san_infos5{color:#666464}
.san_infos1{position:absolute;left:75px;top:410px}.san_infos2{position:absolute;left:245px;top:430px}
.san_infos3{position:absolute;left:415px;top:450px}.san_infos4{position:absolute;left:590px;top:470px}
.san_infos5{position:absolute;left:740px;top:490px;width:200px}
.san_ssbtit{position:absolute;left:375px;top:530px;font-size:18px}
.san_ssbtit strong{display:inline-block;width:130px;height:130px;background:#fcb22f;color:#fff;border-radius:100px;text-align:center;line-height:130px;position:absolute;left:-135px;top:-50px}
.lingxian strong,.san_ssbtit strong{font-size:24px}.team_tit{background:url(../images/yx_team_line.png) no-repeat center bottom;text-align:center;padding-bottom:8px;font-weight:700;line-height:35px}
.team_tit span{padding-right:80px}
.wu_tit strong,.team_tit strong{color:#ff6c00;font-size:38px}
.wu_tit{padding-left:260px;color:#2f2f2f}
.wu_tit span{color:#fcb22f;font-weight:700;font-size:30px}
.sh{color:#2f2f2f;text-align:center;font-weight:700}
.sh strong{color:#fcb22f;font-size:30px}
.buz{padding-left:240px;color:#2f2f2f;position:absolute;left:340px;top:380px;font-weight:700}
.buz span{color:#fcb22f;font-weight:700;font-size:40px}

.yx_wu .div1{position:absolute;left:185px;top:190px}
.yx_wu .div2{position:absolute;left:388px;top:30px}
.yx_wu .div3{position:absolute;left:618px;top:170px}
.yx_wu .div4{position:absolute;left:870px;top:70px}
.yx_wu div p{font-weight:700}
.yx_wu div span{font-size:24px}
.yx_wu div .p1{font-size:18px;text-align:center}
.yx_wu .div4 .p2{padding:0 10px;width:180px;}
.yx_wu .div3 .p2{padding:0 10px;width:180px;}
.yx_wu .p2{font-size: 16px; font-weight: normal;}

.team_tit .p{font-size:24px;padding-left:80px}
.wu_tit{text-align:center;padding-bottom:50px;font-weight:700}
.wu_tit b{color:#e0dd04;font-size:60px}.wu_tit abbr{font-weight:700}
.yx_wu{background:url(../images/4.png) no-repeat center;height:391px;position:relative}
.yx_case_tit{background:url(../images/case_bg.png) center bottom no-repeat;height:90px;color:#000;text-align:center;font-family:微软雅黑;font-size:24px;margin:0}
.yx_case_tit strong{font-size:30px}.m_one{font-family:微软雅黑;color:#000;font-size:18px;padding:15px}
.m_one p{padding:10px;text-align:center;font-size:16px}
.lixianp{font-size:16px}
.font18{font-size:18px;line-height:30px;height:auto;padding-bottom:15px}
.mc_tit strong{font-size:22px;color:#ff6c00}.font18 strong{font-size:22px}
.mc_tit{padding-right:50px}.yx_eps{padding:15px}

.shoujio{padding: 0px 30px 0px 30px;}
.shoujio sh{font-size: 20px;}
.shoujio .div1,.shoujio .div2,.shoujio .div3,.shoujio .div4{text-align:center;background:url(../images/jsy_03.jpg) no-repeat center; background-size:140px 140px;height:177px;padding-top:27px;}
.shoujio div p{font-weight:700}
.shoujio div span{font-size:24px}
.shoujio div .p1{font-size:18px;text-align:center}

.shoujio .div1 .p1{font-size: 12px; }
.shoujio .div1 .p2{font-size: 10px; font-weight: none;}

.shoujio .div2 .p1{font-size: 12px;}
.shoujio .div2 .p2{font-size: 10px;font-weight: none;}

.shoujio .div3 .p1{font-size: 12px;}
.shoujio .div3 .p2{font-size: 10px;font-weight: none;}

.shoujio .div4 .p1{font-size: 12px;}
.shoujio .div4 .p2{font-size: 10px;font-weight: none;}

.case_con_title h3,.case_con_title p{height:40px;line-height:24px;margin:0;padding:5px 10px}
.case_con_title h3{border-bottom:1px solid #d7d7d7;font-size:15px;font-family:microsoft yahei;color:#db9000}
.case_con li .case_con_title p{border-top:1px solid #fff}
.case_con_title p em{display:inline-block}
.case_con_title p em{background-position:0 12px;font-style:normal;float:left;font-size:12px;overflow:hidden}
.case_con .case_con_bg{overflow:hidden;z-index:1;padding:10px;min-height:270px;overflow:hidden;background:#fff;box-shadow:1px 1px 1px #eee;transition:background 1s;-moz-transition:background 1s;-webkit-transition:background 1s;-o-transition:background 1s}
.case_con li{padding:10px}
.case_con li .case_con_bg:hover,.case_con li .case_con_bg:hover{background:#1b1b1b}
.case_con{padding:10px 0}.case_con a{color:#1b1b1b}
.case_con li .case_con_bg:hover a{text-decoration:none;color:#ffd200}
.case_con li .case_con_bg:hover img{z-index:5}
.case_con li .case_con_bg:hover .case_con_title h3{border-bottom:1px solid #383838}
.case_con li .case_con_bg:hover .case_con_title p{border-top:1px solid #0e0e0e}
.mb-bootom{height:55px;background:#111;width:100%;position:fixed;bottom:0;left:0;z-index:999;font-family:microsoft yahei;font-size:12px}
.ylink .col-xs-2{border:1px solid #ddd;padding:0;margin:5px}
.ylink{padding:0 0 10px;_padding:0}.box1{display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:175px;*font-family:Arial;width:194px;height:120px;border:1px solid #eee;border-top:none;border-left:none;display:block;line-height:120px;float:left}
.box img{vertical-align:middle}
.mobile_b{height:400px;background:#e6e6e6;min-width:980px}
